* {
   font-family: SoDoSans, Helvetica Neue, Helvetica, Arial, sans-serif;
}

h1 {
   font-family: "Fira Sans Condensed", sans-serif;
   font-weight: 700;
   font-size: 4rem;
   color: #7a4f19;
}
h4 {
   color: #c58940;
}
p {
   color: #7a4f19;
}

#nav-bar {
   transition: 0.3s;
}

#logo-nan {
   width: 3rem;
   height: 3rem;
}

.offcanvas {
   background-color: #e5ba73;
}

.navbar {
   color: #7a4f19;
}

.nav-item {
   margin: 0;
   justify-content: center;
   align-items: center;
}
.nav-link {
   color: #7a4f19;
   justify-content: center;
}
.navbar-toggler {
   border: 0;
}

.landing {
   background-color: #fef5d5;
}
.section-2 {
   background-color: #faf8f1;
}
.section-3 {
   background-color: #fef5d5;
}
.section-4 {
   background-color: #faf8f1;
}
.icon-social {
   width: 2rem;
   height: 2rem;
   padding: 0.1rem;
   transition: 0.5s;
}
.icon-social:active {
   transform: translateY(10px);
}

.icon-social:hover {
   filter: invert(0.6);
}

.send-button {
   padding: 17px 40px;
   border-radius: 50px;
   border: 0;
   background-color: #e5ba73;
   box-shadow: rgb(0 0 0 / 5%) 0 0 8px;
   letter-spacing: 1.5px;
   text-transform: uppercase;
   font-size: 15px;
   transition: all 0.5s ease;
}

.send-button:hover {
   letter-spacing: 3px;
   background-color: #7a4f19;
   color: hsl(0, 0%, 100%);
   box-shadow: #c58940 0px 7px 29px 0px;
}

.send-button:active {
   letter-spacing: 3px;
   background-color: #5a3910;
   color: hsl(0, 0%, 100%);
   box-shadow: #5e3c13 0px 0px 0px 0px;
   transform: translateY(10px);
   transition: 100ms;
}

.right-side {
   background-color: #e5ba73;
   box-shadow: -7px 0px 34px -4px rgba(0, 0, 0, 0.74);
   -webkit-box-shadow: -7px 0px 34px -4px rgba(0, 0, 0, 0.74);
   -moz-box-shadow: -7px 0px 34px -4px rgba(0, 0, 0, 0.74);
}

#nan-pic {
   height: 90vh;
}

#nan-id {
   height: 28rem;
   width: 28rem;
   box-shadow: 1px 0px 43px 1px #7a4f19;
   -webkit-box-shadow: 1px 0px 43px 1px #7a4f19;
   -moz-box-shadow: 1px 0px 43px 1px #7a4f19;
}
#nan-id:hover {
   transform: translateY(-10px);
   transition: 0.5s;
}
